uuid: f46358ef-3f75-47de-afc0-5feb01336353
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.hgrefileffcla
field_name: hgrefileffcla
entity_type: commerce_product_variation
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
